<?php
return array (
  0 => 
  ezcTranslationData::__set_state(array(
     'original' => 'Your version',
     'translation' => 'Su versión',
     'comment' => false,
     'status' => 0,
     'filename' => false,
     'line' => false,
     'column' => NULL,
  )),
  1 => 
  ezcTranslationData::__set_state(array(
     'original' => 'Current version',
     'translation' => 'Versión actual',
     'comment' => false,
     'status' => 0,
     'filename' => false,
     'line' => false,
     'column' => NULL,
  )),
  2 => 
  ezcTranslationData::__set_state(array(
     'original' => 'News',
     'translation' => 'Noticias',
     'comment' => false,
     'status' => 0,
     'filename' => false,
     'line' => false,
     'column' => NULL,
  )),
  3 => 
  ezcTranslationData::__set_state(array(
     'original' => 'Update instructions',
     'translation' => 'Instrucciones para actualizar',
     'comment' => false,
     'status' => 0,
     'filename' => false,
     'line' => false,
     'column' => NULL,
  )),
  4 => 
  ezcTranslationData::__set_state(array(
     'original' => 'Live Helper Chat update information',
     'translation' => 'Información de actualización de Live Helper Chat',
     'comment' => false,
     'status' => 0,
     'filename' => false,
     'line' => false,
     'column' => NULL,
  )),
);
?>
